a {
	color: inherit;
}
header.header {
	background: #fff;
	border-bottom: 1px solid #f1f1f1;
	box-shadow: none;
}
header.header .navbar-brand a {
	/*color: #fdfdfd;*/
}
header.header .navbar-brand {
	max-width: 114px;
}
b, strong {
	font-weight: 500;
}
.share-btn {
	box-shadow: none;
	font-size: 14px;
	font-weight: 500;
}
li.nav-item > a{
	/*color: #fdfdfd;*/
}
.indicator-position {
	background: #f84d46;
	height: 2px;
}
.footer-upsell {
	display: block;
	width: 670px;
	height: 160px;
	margin: 0 auto;
	padding: 55px 45px 0 0;
	font-size: 23px;
	letter-spacing: -1px;
	text-align: right;
	color: #fff;
	font-family: courier;
	background: transparent url('/assets/img/upsell.png') no-repeat center top;
}
.written-about a {
	text-decoration: underline;
}
.content blockquote {
	font-family: courier;
	box-shadow: none;
	border-radius: 0;
	background: #fafafa;
	border: none;
	color: #313131;
	font-style: normal;
}
.content blockquote p {
	font-size: 20px;
	font-weight: 500;
}
.card-meta {
	margin-bottom: 10px;
	letter-spacing: 1.2px;
	color: #8d8d8d;
	font-weight: 500;
}
.card-title {
	font-size: 23px;
}
.card-text {
	font-size: 18px;
}
.card-cover.card-dark .card-meta {
	color: rgba(255, 255, 255, .7);
}
.card-cover.card-dark .card-title {
	color: rgba(255, 255, 255, 1);
}
.card-cover.card-dark .card-text {
	color: rgba(255, 255, 255, .9);
	opacity: 1;
}
.card-cover.card-dark .card-user{
	color: rgba(255, 255, 255, .8);
}
.section-featured {
	margin-bottom: 35px;
}
.header-article, .share-title{
	opacity: 1;
	padding: 5px 0 0 0;
}
.btn-sm {
	font-size: 15px;
	padding: 4px 12px;
}
.header-state-article .header-article {
	text-align: left;
	padding-left: 79px;
	margin: 0;
}
.btn-primary {
	background: #fa534a;
	border-color: #fa534a;
}
.btn-primary:hover {
	background: #ef483f;
	border-color: #ef483f;
}
.form-control:focus {
	border-color: #353844;
	-webkit-box-shadow: 0 0 0 .2rem rgba(53, 56, 68,.25);
	box-shadow: 0 0 0 .2rem rgba(53, 56, 68,.25);
}
.nav-link {
	font-weight: 500;
	letter-spacing: .6px;
	font-size: 15px;
	text-transform: none;
}
a.nav-link.dropdown-toggle img{
	height: 22px;
	width: 22px;
	opacity: .9;
}
.content {
	font-size: 20px;
	line-height: 1.6;
	margin-top: 25px;
}
.user-meta, .written-label, .card-meta {
	font-family: courier;
}
.user-meta {
	font-size: 14px;
}
.written-label {
	font-weight: 500;
}
.written-author a {
	font-size: 31px;
	font-weight: 500;
}
.written-about {
	font-size: 18px;
}
.content .user-meta {
	margin-left: 0;
}
.user-name {
	font-weight: 400;
	font-size: 19px;
	font-family: courier;
}
.card-featured .user-preview {
	flex-basis: 50px;
}
.break {
  flex-basis: 100%;
  height: 0;
  flex: 1;
}
.content .user {
	padding-right: 0;
	font-size: 16px;
}
.content figcaption {
	opacity: .8;
	text-align: center;
	font-style: italic;
}
.card-user.user {
	margin-bottom: 10px;
}
.card-user.user > .user-name > a {
	text-decoration: underline;
	color: #007bff;
}
.section-content {
	padding-top: 50px;
}
.section-blog {
	padding-top: 60px;
}
body .dropdown-toggle.account:after {
	display: none;
}
.dropdown-item {
	letter-spacing: normal;
	text-transform: none;
	font-size: 13px;
	font-weight: 500;
}
.dropdown-item:not(:last-child) {
	border-bottom: none;
}
.dropdown-item.active {
	color: #007bff;
}
.dropdown-item.active:before {
	background: #fa534a;
}
.menu {
	background-color: rgb(248 250 252);
	padding: 50px 0;
}
.menu-list {
	text-align: left;
	padding-top: 30px;
}
.menu .menu-link {
	min-width: 24%;
	padding: 3px 10px;
	margin: 0;
	text-transform: none;
}
@media (min-width:768px) {
	.content .figure-large {
		max-width: 940px;
	}
	.card-top .card-body {
		padding-right: 0;
	}
	.card {
		margin-bottom: 80px;
	}
	.card-featured.card-top .card-preview {
		align-self: flex-start;
	}
	.card-featured .card-preview {
		padding-right: 45px;
		padding-left: 0;
		order: 1;
	}
	.card-featured .card-body, .card-featured .card-preview {
		flex: auto;
	}
	.card-top .card-title {
		font-size: 50px;
		margin-bottom: 15px;
	}
	.card-featured .card-meta {
		margin-bottom: 5px;
	}
	.card-featured .card-text {
		margin-bottom: 40px;
	}
	.content ol, .content ul {
		border-left: none;
		padding-left: 0;
	}
}
@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav {
	    padding-left: 59px;
	}
}